
[Turboprint_Printer_Description]
Manufacturer=Canon
Model=PIXMA_iP8500
Version=1
Revision=0

[Driver]
Module=Canon
Id=i9950
Number=333
Param=3,3,0,0

[Default]
Colormode=2
Cartridge=0
Paper=0
Quality=2
Pagesize=3
Feed=0
Tray=0
Duplex=0
Dithering=0

[Cartridge0]
Name=Photo
Color=1
Matchtable=BCI6RG
Param=0,0,0,0

[Paper0]
Name=Plain paper
Number=0
Gamma=100
Saturation=100
Match=plain_paper
Param=0,0,0,0

[Paper1]
Name=Inkjet paper
Gamma=100
Saturation=100
Match=canon_hr101
Param=5,5,0,0

[Paper2]
Name=Transparent CF102
Gamma=70
Saturation=100
Match=canon_cf102
Param=2,2,0,0

[Paper3]
Name=Canon PhotoPlusGlossy PP101
Gamma=100
Saturation=100
Match=canon_pp101
Param=9,13,0,0

[Paper4]
Name=Canon MattePhoto MP101
Gamma=100
Saturation=100
Match=canon_mp101
Param=5,5,0,0

[Paper5]
Name=Canon GlossyPhoto GP301
Gamma=100
Saturation=100
Match=canon_gp301
Param=5,5,0,0

[Paper6]
Name=Canon GlossyPhoto GP401
Gamma=100
Saturation=100
Match=canon_gp401
Param=5,5,0,0

[Paper7]
Name=Canon HighResolutionPaper HR101
Gamma=100
Saturation=100
Match=canon_hr101
Param=5,5,0,0

[Paper8]
Name=Canon PhotoPaperPro PR101
Gamma=100
Saturation=100
Match=canon_pr101
Param=9,13,0,0

[Paper9]
Name=CD printable
Gamma=100
Saturation=100
Match=canon_gp301
Param=12,18,10,0

[Paper10]
Name=Kodak Premium/Ultima
Gamma=100
Saturation=100
Match=kodak_ultimasatin
Param=9,13,0,0

[Paper11]
Name=Ilford Smooth Gloss/Pearl
Gamma=100
Saturation=100
Match=ilford_smoothpearl
Param=9,13,0,0

[Paper12]
Name=Ilford Classic Gloss/Pearl
Gamma=100
Saturation=100
Match=ilford_classicgloss
Param=9,13,0,0

[Paper13]
Name=Tetenal Spectrajet Glossy/Matte
Gamma=100
Saturation=100
Match=tetenal_spectrajetglossy
Param=9,13,0,0

[Paper14]
Name=Fuji PremiumPlus PhotoPaper
Gamma=100
Saturation=100
Match=fuji_premiumplus
Param=5,5,0,0

[Paper15]
Name=Zedonet PhotoGlossy200
Gamma=100
Saturation=100
Match=zedonet_glossy200
Param=5,5,0,0

[Paperclass]
Plain=0
Inkjet=1
Glossy=5
Transparency=2
Default=5

[Mode0_X_0]
Name=Low
Quality=2
Description=600dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_i9950
Param=1,128,144,4

[Mode0_X_1]
Name=Medium
Quality=3
Description=1200dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=1200dpi_i9950
Param=2,128,144,4

[Mode0_X_2]
Name=High
Quality=4
Description=2400dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=2400dpi_i9950
Param=3,128,144,4

[Mode0_X_3]
Name=Super
Quality=5
Description=4800dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=4800dpi_i9950
Param=4,128,144,4

[Mode0_0_0]
Name=Draft
Quality=1
Description=600dpi draft
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_draft_i990
Param=0,1,0,1

[Mode0_0_1]
Name=Medium
Quality=3
Description=600dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_plain_i990
Param=1,128,0,1

[Mode0_0_2]
Name=High
Quality=4
Description=1200dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=1200dpi_plain_i990
Param=2,128,144,4

[Mode0_0_3]
Name=Super
Quality=5
Description=2400dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=2400dpi_plain_i990
Param=4,128,144,4

[Size0]
Name=Custom
Custom=1
Minsize=3937,3937
ANumber=4
Size=8500,23000
Margins=134,134,118,197
Param=0,0,0,0

[Size1]
Name=US-Letter
WNumber=1
ANumber=0
Size=8500,11000
Margins=250,250,118,197
Param=0,7,0,0

[Size2]
Name=US-Legal
WNumber=5
ANumber=1,3
Size=8500,14000
Margins=250,250,118,197
Param=0,7,0,0

[Size3]
Name=A4
WNumber=9
ANumber=9,2,8,7,6,5
Size=8268,11693
Margins=134,134,118,197
Param=0,0,0,0

[Size4]
Name=A5
WNumber=11
ANumber=10,11,12,13,14
Size=5846,8268
Margins=134,134,118,197
Param=0,0,0,0

[Size5]
Name=B5
WNumber=13
ANumber=16
Size=6929,9843
Margins=134,134,118,197
Param=0,0,0,0

[Size6]
Name=Envelope #10
ANumber=17
Size=9500,4125
Margins=250,1250,118,197
Envelope=1
Param=8,7,0,0

[Size7]
Name=Envelope DL
ANumber=18
Size=8661,4331
Margins=250,411,118,197
Envelope=1
Param=8,7,0,0

[Size8]
Name=Canon 4x6"
ANumber=19
Size=4700,8500
Margins=200,200,1100,1100
Minmargins=134,134,118,197
Param=0,0,0,0

[Size9]
Name=US-Letter Borderless
ANumber=20
Size=8696,11276
Margins=0,0,0,0
Param=0,0,600,0

[Size10]
Name=A4 Borderless
ANumber=21
Size=8464,11969
Margins=0,0,0,0
Param=0,0,600,0

[Size11]
Name=4x6" Borderless
ANumber=22
Size=4198,6277
Margins=0,0,0,0
Param=0,0,600,0

[Size12]
Name=5x7" Borderless
ANumber=23
Size=5198,7277
Margins=0,0,0,0
Param=0,0,600,0

[Size13]
Name=CD Printable
ANumber=24
Size=5342,10066
Margins=270,466,3450,2010
Minmargins=134,134,118,275
CDMask=1500,4600
Param=0,0,600,0

[Feed0]
Name=Button Select
Param=3,0,0,0

[Feed1]
Name=Top Feed
Param=4,0,0,0

[Feed2]
Name=Lower Tray
Param=8,0,0,0

[Feed3]
Name=Auto Cont.
Param=15,0,0,0

[Feed4]
Name=CD Tray
Param=10,0,0,0

[Tray0]
Name=Front

[Duplex0]
Name=Off
Param=0,0,0,0

[Duplex1]
Name=On (Portrait)
Param=2,0,0,1

[Duplex2]
Name=On (Landscape)
Param=2,0,0,0

[Control0]
Name=Get ink level
Type=INK
Bidi=1

[Control1]
Name=Print nozzlecheck test page
Type=NOZZLECHECK
Pages=1

[Control2]
Name=Clean all print heads
Type=CLEAN
Param=1,3,0,0

[Control3]
Name="Clean black, red, green, photo cyan, photo magenta"
Type=CLEAN
Param=1,1,0,0

[Control4]
Name="Clean cyan, magenta and yellow"
Type=CLEAN
Param=1,2,0,0

[Control5]
Name=Deep clean all print heads
Type=CLEAN
Param=2,3,0,0

[Control6]
Name="Deep clean black, red, green, photo cyan, photo magenta"
Type=CLEAN
Param=2,1,0,0

[Control7]
Name="Deep clean cyan, magenta and yellow"
Type=CLEAN
Param=2,2,0,0

[Control8]
Name=Align print heads
Type=ALIGN
Pages=2

[Special]

[Defaults]
Shade=2
Density=2
Cartridge=0
Paper=0
Size=3
Feed=0
Match=linear
DitherType=3
DitherSize=2
GfxTxt=1

[End]






