[Turboprint_Printer_Description]
Manufacturer=Canon
Model=S9000
Version=1
Revision=0

[Driver]
Module=Canon
Id=S800
Param=3,2,0,0

[Default]
Colormode=2
Cartridge=0
Paper=0
Quality=1
Pagesize=5
Feed=0
Tray=0
Duplex=0
Dithering=0

[Cartridge0]
Name=Photo
Color=1
Matchtable=S800
Param=0,0,0,0

[Paper0]
Name=Plain paper
Number=0
Gamma=100
Saturation=100
Match=plain_paper
Param=0,0,0,0

[Paper1]
Name=Inkjet paper
Gamma=110
Saturation=100
Match=highres_paper
Param=1,1,0,0

[Paper2]
Name=Transparent CF
Gamma=100
Saturation=100
Match=transparency
Param=2,2,0,0

[Paper3]
Name=Backprint BF
Mirror=1
Gamma=100
Saturation=100
Match=glossy_paper
Param=3,3,0,0

[Paper4]
Name=Textile FS
Gamma=100
Saturation=100
Match=glossy_paper
Param=4,4,0,0

[Paper5]
Name=Glossy GP
Gamma=100
Saturation=100
Match=glossy_paper
Param=5,5,0,0

[Paper6]
Name=Highgloss HG
Gamma=100
Saturation=100
Match=high_glossy
Param=6,6,0,0

[Paper7]
Name=Highres HR
Gamma=100
Saturation=100
Match=highres_paper
Param=7,7,0,0

[Paper8]
Name=PhotoCard FM
Gamma=100
Saturation=100
Match=photo_card
Param=5,10,0,0

[Paper9]
Name=ProPhoto PR
Gamma=100
Saturation=100
Match=professional_photo
Param=9,13,0,0

[Mode0_X_0]
Name=Low
Quality=2
Description=600dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi
Param=1,128,144,4

[Mode0_X_1]
Name=Medium
Quality=3
Description=600dpi fine
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi
Param=2,128,144,4

[Mode0_X_2]
Name=High
Quality=4
Description=1200dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi
Param=3,128,144,4

[Mode0_X_3]
Name=Super
Quality=5
Description=1200dpi fine
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi
Param=4,128,144,4

[Mode0_0_0]
Name=Draft
Quality=1
Description=600dpi draft
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_quick
Param=0,1,0,1

[Mode0_0_1]
Name=Medium
Quality=3
Description=600dpi fine
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_plain
Param=1,128,144,4

[Mode0_0_2]
Name=High
Quality=4
Description=1200dpi
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_plain
Param=3,128,144,4

[Mode0_0_3]
Name=Super
Quality=5
Description=1200dpi fine
ApplicationDPI=600,600
PrinterDPI=600,600
Curves=600dpi_plain
Param=4,128,144,4

[Size0]
Name=Custom
Custom=1
Minsize=3937,3937
ANumber=4
Size=12950,23000
Margins=134,134,118,197
Param=0,0,600,0

[Size1]
Name=US-Letter
WNumber=1
ANumber=0
Size=8500,11000
Margins=250,250,118,197
Param=0,7,0,0

[Size2]
Name=US-Legal
WNumber=5
ANumber=1
Size=8500,14000
Margins=250,250,118,197
Param=0,7,0,0

[Size3]
Name=A4+
ANumber=16,8,7,6,5
Size=8800,14000
Margins=200,200,1100,1100
Param=10,0,0,0

[Size4]
Name=Letter+
ANumber=17,3
Size=9000,13300
Margins=200,200,1100,1100
Param=10,0,0,0

[Size5]
Name=A4
WNumber=9
ANumber=9,2
Size=8268,11693
Margins=134,134,118,197
Param=0,0,0,0

[Size6]
Name=A3
WNumber=8
ANumber=8
Size=11693,16535
Margins=134,134,118,197
Param=0,0,0,0

[Size7]
Name=A3+
ANumber=18,7,6,5,2,3
Size=12950,19000
Margins=134,134,118,197
Param=0,0,600,0

[Size8]
Name=B4
WNumber=12
ANumber=19
Size=10118,14331
Margins=134,134,118,197
Param=0,0,0,0

[Size9]
Name=A5
WNumber=11
ANumber=10,11,12,13,14
Size=5846,8268
Margins=134,134,118,197
Param=0,0,0,0

[Size10]
Name=B5
WNumber=13
ANumber=20
Size=6929,9843
Margins=134,134,118,197
Param=0,0,0,0

[Size11]
Name=Tabloid
WNumber=3
ANumber=21
Size=11000,17000
Margins=134,134,118,197
Param=0,0,0,0

[Size12]
Name=Envelope #10
ANumber=22
Size=9500,4125
Margins=250,1250,118,197
Envelope=1
Param=8,7,0,0

[Size13]
Name=Envelope DL
ANumber=23
Size=8661,4331
Margins=250,411,118,197
Envelope=1
Param=8,7,0,0

[Size14]
Name=Canon 4x6"
ANumber=24
Size=4700,8500
Margins=200,200,1100,1100
Minmargins=134,134,118,197
Param=0,0,0,0

[Size15]
Name=Banner Paper
ANumber=25
Size=8268,70158
Margins=134,134,118,197
Param=11,0,0,0

[Size16]
Name=US-Letter Borderless
ANumber=26
Size=8696,11276
Margins=0,0,0,0
Param=0,0,600,0

[Size17]
Name=A4 Borderless
ANumber=27
Size=8464,11969
Margins=0,0,0,0
Param=0,0,600,0

[Size18]
Name=A3 Borderless
ANumber=28
Size=11890,16812
Margins=0,0,0,0
Param=0,0,600,0

[Size19]
Name=4x6" Borderless
ANumber=29
Size=4198,6277
Margins=0,0,0,0
Param=0,0,600,0

[Feed0]
Name=Automatic Feed
Param=4,0,0,0

[Feed1]
Name=Manual Feed
Param=1,0,0,0

[Tray0]
Name=Front

[Duplex0]
Name=Off

[Control0]
Name=Get ink level
Type=INK
Bidi=1

[Control1]
Name=Print nozzlecheck test page
Type=NOZZLECHECK
Pages=1

[Control2]
Name=Clean print head
Type=CLEAN
Param=1,3,0,0

[Control3]
Name=Deep clean print heads
Type=CLEAN
Param=2,3,0,0

[Control4]
Name=Clean friction rolls
Type=ROLLERCLEAN
Param=0,0,0,0

[Control5]
Name=Align print heads
Type=ALIGN
Pages=1

[Special]

[Defaults]
Shade=2
Density=2
Cartridge=0
Paper=0
Size=3
Feed=0
Match=linear
DitherType=3
DitherSize=2
GfxTxt=1

[End]
