[Turboprint_Printer_Description]
Manufacturer=Epson
Model=StylusColor300
Version=1
Revision=0

[Driver]
Module=Epson
Id=STC300
Param=17,60,0,0

[Default]
Colormode=2
Cartridge=0
Paper=0
Quality=1
Pagesize=3
Feed=0
Tray=0
Duplex=0
Dithering=0

[Cartridge0]
Name=Color
Color=1
Matchtable=STC660
Param=11,45,31,90

[Paper0]
Name=Plain paper
Gamma=100
Saturation=100
Match=plain_paper
Param=0,0,0,0

[Paper1]
Name=360dpi Paper
Gamma=100
Saturation=100
Match=360_paper
Param=0,0,0,0

[Paper2]
Name=Inkjet Paper
Gamma=100
Saturation=100
Match=720_paper
Param=0,0,0,0

[Paper3]
Name=Matte Heavy
Gamma=100
Saturation=100
Match=matte_heavy
Param=0,0,0,0

[Paper4]
Name=Photo Glossy
Gamma=100
Saturation=100
Match=photo_paper
Param=0,0,0,0

[Paper5]
Name=Glossy Film
Gamma=100
Saturation=100
Match=glossy_film
Param=0,0,0,0

[Paper6]
Name=Transparency
Gamma=100
Saturation=100
Match=transparency
Param=0,0,0,0

[Paper7]
Name=Backlight Film
Mirror=1
Gamma=100
Saturation=100
Match=glossy_film
Param=0,0,0,0

[Mode0_X_0]
Name=Draft
Quality=1
Description=180dpi
ApplicationDPI=180,180
PrinterDPI=180,180
Curves=180dpi
Param=0,17,1,0

[Mode0_X_1]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360dpi
Param=0,17,1,0

[Mode0_X_2]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=360,720
PrinterDPI=360,720
Curves=720dpi
Param=1,17,0,0

[Size0]
Name=Custom
Custom=1
Minsize=3000,3000
ANumber=4
Size=8500,44000
Margins=117,117,117,390
Param=0,0,0,0

[Size1]
Name=US-Letter
WNumber=1
ANumber=0
Size=8500,11000
Margins=117,117,117,390
Param=0,0,0,0

[Size2]
Name=US-Legal
WNumber=5
ANumber=1,8,7,6,5,3
Size=8500,14000
Margins=117,117,117,390
Param=0,0,0,0

[Size3]
Name=A4
WNumber=9
ANumber=9
Size=8268,11693
Margins=117,117,117,390
Param=0,0,0,0

[Size4]
Name=A5
WNumber=11
ANumber=10
Size=5846,8268
Margins=117,117,117,390
Param=0,0,0,0

[Size5]
Name=B5
WNumber=13
ANumber=16
Size=7165,10118
Margins=117,117,117,390
Param=0,0,0,0

[Size6]
Name=Executive
WNumber=7
ANumber=17
Size=7250,10500
Margins=117,117,117,390
Param=0,0,0,0

[Size7]
Name=Half Letter
ANumber=18
Size=5500,8500
Margins=117,117,117,390
Param=0,0,0,0

[Size8]
Name=A6
WNumber=70
ANumber=11,12,13,14
Size=4134,5827
Margins=117,117,117,390
Param=0,0,0,0

[Size9]
Name=Card 5x8"
ANumber=19
Size=5000,8000
Margins=117,117,117,390
Param=0,0,0,0

[Size10]
Name=Card 8x10"
ANumber=20
Size=8000,10000
Margins=117,117,117,390
Param=0,0,0,0

[Size11]
Name=Envelope #10
ANumber=21
Size=9500,4125
Margins=117,117,117,540
Envelope=1
Param=0,0,0,0

[Size12]
Name=Envelope DL
ANumber=22
Size=8661,4331
Margins=117,278,117,540
Envelope=1
Param=0,0,0,0

[Size13]
Name=Envelope C6
ANumber=23
Size=6378,4488
Margins=117,117,117,540
Envelope=1
Param=0,0,0,0

[Size14]
Name=Envel.132x220mm
ANumber=24
Size=8661,5197
Margins=117,278,117,540
Envelope=1
Param=0,0,0,0

[Size15]
Name=Photopap.4x6"
ANumber=25
Size=4500,6500
Margins=117,117,117,390
Param=0,0,0,0

[Size16]
Name=Photopap.10x15cm
ANumber=26
Size=3937,5906
Margins=117,117,117,390
Param=0,0,0,0

[Size17]
Name=Photopap.20x30cm
ANumber=27
Size=7874,11811
Margins=117,117,117,390
Param=0,0,0,0

[Size18]
Name=Panorama
ANumber=28,2
Size=8268,23386
Margins=117,117,117,390
Param=0,0,0,0

[Feed0]
Name=Automatic Feed
Param=0,0,0,0

[Feed1]
Name=Manual Feed
Param=0,0,0,0

[Tray0]
Name=Front

[Duplex0]
Name=Off

[Control0]
Name=Get ink level
Type=INK
Bidi=1

[Control1]
Name=Print nozzlecheck test page
Type=NOZZLECHECK
Pages=1

[Control2]
Name=Clean print head
Type=CLEAN

[Control3]
Name=Align print head
Type=ALIGN
Pages=2
Param=1,1,7

[Control4]
Name=Printer test page
Type=TESTPAGE
Pages=1

[Special]

[Defaults]
Shade=2
Density=1
Cartridge=0
Paper=0
Size=3
Feed=0
Match=linear
DitherType=3
DitherSize=2
GfxTxt=1

[End]
