[Turboprint_Printer_Description]
Manufacturer=Epson
Model=StylusColor1520
Version=1
Revision=0

[Driver]
Module=Epson
Id=STC660
Param=17,117,0,0

[Default]
Colormode=2
Cartridge=0
Paper=0
Quality=1
Pagesize=3
Feed=0
Tray=0
Duplex=0
Dithering=0

[Cartridge0]
Name=Color
Color=1
Matchtable=STC660
Param=64,180,64,180

[Paper0]
Name=Plain paper
Gamma=100
Saturation=100
Match=plain_paper
Param=0,0,0,0

[Paper1]
Name=360dpi Paper
Gamma=100
Saturation=100
Match=360_paper
Param=0,0,0,0

[Paper2]
Name=Inkjet Paper
Gamma=100
Saturation=100
Match=720_paper
Param=0,0,0,0

[Paper3]
Name=Matte Heavy
Gamma=100
Saturation=100
Match=matte_heavy
Param=0,0,0,0

[Paper4]
Name=Photo Glossy
Gamma=100
Saturation=100
Match=photo_paper
Param=0,0,0,0

[Paper5]
Name=Glossy Film
Gamma=100
Saturation=100
Match=glossy_film
Param=0,0,0,0

[Paper6]
Name=Transparency
Gamma=100
Saturation=100
Match=transparency
Param=0,0,0,0

[Paper7]
Name=Backlight Film
Mirror=1
Gamma=100
Saturation=100
Match=glossy_film
Param=0,0,0,0

[Mode0_X_0]
Name=Draft
Quality=1
Description=180dpi
ApplicationDPI=180,180
PrinterDPI=180,180
Curves=180dpi
Param=0,0,1,0

[Mode0_X_1]
Name=Low
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360dpi
Param=0,0,1,0

[Mode0_X_2]
Name=High
Quality=4
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi
Param=1,17,0,0

[Mode0_X_3]
Name=Super
Quality=5
Description=1440dpi
ApplicationDPI=720,1440
PrinterDPI=720,1440
Curves=1440dpi
Param=1,17,0,0

[Size0]
Name=Custom
Custom=1
Minsize=3000,3000
ANumber=4
Size=16535,44000
Margins=983,1952,117,520
Param=0,0,0,0

[Size1]
Name=US-Letter
WNumber=1
ANumber=0
Size=8500,11000
Margins=117,117,117,520
Param=0,0,0,0

[Size2]
Name=US-Legal
WNumber=5
ANumber=1
Size=8500,14000
Margins=117,117,117,520
Param=0,0,0,0

[Size3]
Name=A4
WNumber=9
ANumber=9
Size=8268,11693
Margins=117,117,117,520
Param=0,0,0,0

[Size4]
Name=A5
WNumber=11
ANumber=10
Size=5846,8268
Margins=117,117,117,520
Param=0,0,0,0

[Size5]
Name=A3
WNumber=8
ANumber=8
Size=11693,16535
Margins=117,117,117,520
Param=0,0,0,0

[Size6]
Name=A2
WNumber=66
ANumber=7,6,5
Size=16535,23386
Margins=983,1952,117,520
Param=0,0,0,0

[Size7]
Name=US C
ANumber=29
Size=17000,22000
Margins=983,2417,117,520
Param=0,0,0,0

[Size8]
Name=A3+ / US B+
ANumber=16,3
Size=13000,19000
Margins=117,117,117,520
Param=0,0,0,0

[Size9]
Name=B5
WNumber=13
ANumber=17
Size=7165,10118
Margins=117,117,117,520
Param=0,0,0,0

[Size10]
Name=B4
WNumber=12
ANumber=18
Size=10118,14331
Margins=117,117,117,520
Param=0,0,0,0

[Size11]
Name=US B
WNumber=3
ANumber=19
Size=11000,17000
Margins=117,117,117,520
Param=0,0,0,0

[Size12]
Name=Executive
WNumber=7
ANumber=20
Size=7250,10500
Margins=117,117,117,520
Param=0,0,0,0

[Size13]
Name=Half Letter
ANumber=21
Size=5500,8500
Margins=117,117,117,520
Param=0,0,0,0

[Size14]
Name=A6
WNumber=70
ANumber=11,12,13,14
Size=4134,5827
Margins=117,117,117,520
Param=0,0,0,0

[Size15]
Name=Card 5x8inches
ANumber=22
Size=5000,8000
Margins=117,117,117,520
Param=0,0,0,0

[Size16]
Name=Card 8x10inches
ANumber=23
Size=8000,10000
Margins=117,117,117,520
Param=0,0,0,0

[Size17]
Name=Envelope #10
ANumber=24
Size=9500,4125
Margins=117,117,117,540
Envelope=1
Param=0,0,0,0

[Size18]
Name=Envelope DL
ANumber=25
Size=8661,4331
Margins=117,117,117,540
Envelope=1
Param=0,0,0,0

[Size19]
Name=Envel.132x220mm
ANumber=26
Size=8661,5197
Margins=117,117,117,540
Envelope=1
Param=0,0,0,0

[Size20]
Name=Panorama
ANumber=27,2
Size=8268,23386
Margins=117,117,117,520
Param=0,0,0,0

[Size21]
Name=Photopap. 4x6"
ANumber=28
Size=4500,6500
Margins=117,117,117,520
Param=0,0,0,0

[Feed0]
Name=Automatic Feed
Param=0,0,0,0

[Feed1]
Name=Manual Feed
Param=0,0,0,0

[Tray0]
Name=Front

[Duplex0]
Name=Off

[Control0]
Name=Get ink level
Type=INK
Bidi=1

[Control1]
Name=Print nozzlecheck test page
Type=NOZZLECHECK
Pages=1

[Control2]
Name=Clean print head
Type=CLEAN

[Control3]
Name=Align print head
Type=ALIGN
Pages=2
Param=5,1,7

[Control4]
Name=Printer test page
Type=TESTPAGE
Pages=1

[Special]

[Defaults]
Shade=2
Density=1
Cartridge=0
Paper=0
Size=3
Feed=0
Match=linear
DitherType=3
DitherSize=2
GfxTxt=1

[End]
